import {defineElement, render, CustomElement} from "../../packages/csx";

@defineElement('example-page')
export class ExamplePage extends CustomElement{
    connectedCallback() {
        this.appendChild(render(
            <div class="page">
                <h1>This page is an example!</h1>
            </div>
        ));
    }
}